View Issue Details

IDProjectCategoryView StatusLast Update
0004463PathFeaturepublic2021-01-19 16:35
Reportersliptonic Assigned Toschildkroet  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target Version0.19Fixed in Version0.19 
Summary0004463: LeadIn/Out Dressup needs a task panel
DescriptionAll the dressups and operations should have task panels.
Not all controls for the operation or dressup need be in the task panel but the most commonly used ones should be present.
The taskpanel should make the functionality easily understandable to a new user.
Steps To ReproduceCreate an operation. Add a LeadIn/Out dressup.
No task panel is shown.
Double click the dressup in the tree. The translation dialog is shown instead of a task panel.
TagsNo tags attached.
FreeCAD InformationOS: Linux Mint 19.3 (i3/i3)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.22736 +1 (Git)
Build type: Unknown
Branch: master
Hash: 6b93badb7d8ad414d54199f1971726efdfc0e99c
Python version: 3.6.9
Qt version: 5.9.5
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/UnitedStates (en_US)

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-16 19:53 sliptonic New Issue
2020-10-20 16:28 schildkroet Assigned To => schildkroet
2020-10-20 16:28 schildkroet Status new => assigned
2020-12-23 13:22 schildkroet Reproducibility N/A => always
2020-12-23 13:22 schildkroet Target Version => 0.19
2021-01-19 16:35 schildkroet Status assigned => closed
2021-01-19 16:35 schildkroet Resolution open => fixed
2021-01-19 16:35 schildkroet Fixed in Version => 0.19